# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK25_aarch64_linux_OpenJDK25
build.output.root= /home/jenkins/workspace/Build_JDK25_aarch64_linux_OpenJDK25/build/linux-aarch64-server-release
